.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.897000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.338203,-0.195261,0.195261,0.338203,0,0);-ms-transform:matrix(0.338203,-0.195261,0.195261,0.338203,0,0);-webkit-transform:matrix(0.338203,-0.195261,0.195261,0.338203,0,0);}
.m1{transform:matrix(0.383847,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383847,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383847,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.385846,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.385846,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.385846,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1a{width:4.723416px;}
._7{width:6.348888px;}
._1{width:7.570368px;}
._3{width:9.521928px;}
._14{width:11.038032px;}
._19{width:12.850368px;}
._4{width:14.160744px;}
._0{width:15.870816px;}
._2{width:17.336592px;}
._6{width:19.290960px;}
._1c{width:20.358672px;}
._9{width:21.500856px;}
._8{width:22.955400px;}
._a{width:24.174072px;}
._15{width:25.181424px;}
._1b{width:26.961816px;}
._5{width:28.324296px;}
._17{width:29.615136px;}
._16{width:31.289976px;}
._e{width:32.640504px;}
._12{width:33.654048px;}
._11{width:35.760840px;}
._f{width:36.957528px;}
._18{width:38.550024px;}
._c{width:40.799232px;}
._d{width:42.957744px;}
._10{width:44.583624px;}
._b{width:47.039904px;}
._13{width:48.242184px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(35,24,21);}
.fc1{color:rgb(34,30,31);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:24.000000px;}
.fsa{font-size:24.960005px;}
.fs4{font-size:28.080000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fsc{font-size:40.000000px;}
.fs6{font-size:40.080000px;}
.fsb{font-size:40.320000px;}
.fs3{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs2{font-size:56.000000px;}
.fs7{font-size:79.920000px;}
.y48{bottom:0.000000px;}
.y0{bottom:4.686275px;}
.y1a{bottom:6.248366px;}
.y1b{bottom:7.404470px;}
.y23{bottom:32.429020px;}
.y1c{bottom:33.834902px;}
.y1d{bottom:33.928806px;}
.y16{bottom:69.351395px;}
.y17{bottom:69.671780px;}
.y6d{bottom:158.208784px;}
.y14{bottom:182.833282px;}
.y15{bottom:183.795530px;}
.y6e{bottom:184.732941px;}
.y6a{bottom:190.825098px;}
.y18{bottom:200.286374px;}
.y19{bottom:201.790668px;}
.y70{bottom:205.446431px;}
.y6b{bottom:224.285098px;}
.y6c{bottom:256.245646px;}
.y7{bottom:259.905158px;}
.y8{bottom:261.409452px;}
.y5{bottom:276.053904px;}
.y6{bottom:277.558198px;}
.y72{bottom:284.644314px;}
.y9{bottom:292.449773px;}
.ya{bottom:293.954067px;}
.y3{bottom:299.658669px;}
.y4{bottom:301.162963px;}
.y47{bottom:310.887607px;}
.y73{bottom:311.918588px;}
.y39{bottom:319.041725px;}
.yb{bottom:336.676488px;}
.yc{bottom:339.249253px;}
.y71{bottom:350.158431px;}
.y6f{bottom:370.778039px;}
.yd{bottom:372.172831px;}
.ye{bottom:375.237654px;}
.y44{bottom:415.860000px;}
.y46{bottom:440.884862px;}
.y1{bottom:456.864433px;}
.y68{bottom:458.411373px;}
.y2{bottom:461.025845px;}
.y45{bottom:466.284314px;}
.yf{bottom:466.409437px;}
.y10{bottom:468.869731px;}
.y67{bottom:505.461569px;}
.y43{bottom:531.423736px;}
.y3c{bottom:541.639608px;}
.y42{bottom:549.325107px;}
.y5a{bottom:558.603922px;}
.y40{bottom:566.945490px;}
.y41{bottom:567.320392px;}
.y3f{bottom:567.320402px;}
.y3d{bottom:584.941300px;}
.y3e{bottom:585.315686px;}
.y1f{bottom:597.125098px;}
.y1e{bottom:607.434902px;}
.y2c{bottom:622.618441px;}
.y4a{bottom:639.114118px;}
.y2b{bottom:640.613725px;}
.y2a{bottom:640.613932px;}
.y49{bottom:649.423922px;}
.y29{bottom:658.609216px;}
.y28{bottom:676.510588px;}
.y34{bottom:691.225490px;}
.y66{bottom:711.282745px;}
.y21{bottom:713.907059px;}
.y33{bottom:718.968235px;}
.y20{bottom:724.123137px;}
.y3a{bottom:737.057255px;}
.y5f{bottom:740.431373px;}
.y12{bottom:742.979144px;}
.y13{bottom:747.140556px;}
.y60{bottom:750.647451px;}
.y3b{bottom:764.987451px;}
.y37{bottom:775.672157px;}
.y38{bottom:803.602509px;}
.y5b{bottom:804.258431px;}
.y11{bottom:822.439614px;}
.y62{bottom:839.311765px;}
.y36{bottom:860.400000px;}
.y65{bottom:870.709804px;}
.y35{bottom:888.142901px;}
.y64{bottom:913.261176px;}
.y57{bottom:920.478039px;}
.y63{bottom:943.253333px;}
.y56{bottom:947.283548px;}
.y55{bottom:965.278833px;}
.y53{bottom:982.899216px;}
.y54{bottom:983.274118px;}
.y52{bottom:983.274314px;}
.y50{bottom:1000.800941px;}
.y51{bottom:1001.175686px;}
.y4f{bottom:1003.050352px;}
.y32{bottom:1004.549804px;}
.y31{bottom:1027.325098px;}
.y2e{bottom:1041.290196px;}
.y4e{bottom:1042.508627px;}
.y4d{bottom:1063.909437px;}
.y2d{bottom:1065.565098px;}
.y22{bottom:1067.627059px;}
.y61{bottom:1097.806667px;}
.y59{bottom:1121.800392px;}
.y24{bottom:1123.487451px;}
.y58{bottom:1125.455686px;}
.y5c{bottom:1129.294526px;}
.y27{bottom:1133.828653px;}
.y30{bottom:1146.450196px;}
.y5d{bottom:1160.134274px;}
.y25{bottom:1161.258824px;}
.y5e{bottom:1170.350196px;}
.y2f{bottom:1174.193097px;}
.y4c{bottom:1182.534510px;}
.y4b{bottom:1192.844314px;}
.y26{bottom:1199.873725px;}
.y69{bottom:1200.623529px;}
.he{height:17.484375px;}
.hf{height:18.171566px;}
.h7{height:20.456719px;}
.h3{height:25.536000px;}
.h2{height:28.728000px;}
.ha{height:29.179336px;}
.h10{height:29.198906px;}
.h11{height:29.354063px;}
.h13{height:31.920000px;}
.h5{height:32.296000px;}
.hc{height:34.945312px;}
.hd{height:35.040000px;}
.h4{height:39.200000px;}
.h8{height:40.094640px;}
.h9{height:44.847840px;}
.hb{height:54.008437px;}
.h6{height:1212.964052px;}
.h1{height:1214.526144px;}
.h12{height:1219.212418px;}
.h0{height:1237.176471px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x24{left:29.523529px;}
.x4c{left:36.365490px;}
.x19{left:38.521176px;}
.x26{left:39.927059px;}
.x1f{left:45.363137px;}
.x20{left:53.610980px;}
.x15{left:68.510834px;}
.x1a{left:82.009804px;}
.x1e{left:90.538824px;}
.x3d{left:108.580980px;}
.x3a{left:112.283137px;}
.x3{left:119.354725px;}
.x16{left:136.518206px;}
.x1{left:142.017549px;}
.x4f{left:152.022745px;}
.x2{left:160.336196px;}
.x37{left:165.238827px;}
.x1b{left:166.361414px;}
.x4e{left:191.856078px;}
.x23{left:213.787843px;}
.x38{left:225.034902px;}
.x4d{left:229.627451px;}
.x39{left:248.372549px;}
.x47{left:253.131305px;}
.x50{left:264.868235px;}
.x3e{left:267.867451px;}
.xc{left:272.366118px;}
.x22{left:273.397255px;}
.x13{left:275.589338px;}
.x27{left:280.707843px;}
.x28{left:291.954902px;}
.x14{left:307.068606px;}
.xd{left:314.163001px;}
.xe{left:330.489200px;}
.xf{left:338.629259px;}
.x54{left:346.409412px;}
.x34{left:368.434902px;}
.x32{left:377.245098px;}
.x43{left:397.302353px;}
.x33{left:419.796471px;}
.x2e{left:434.605098px;}
.x2f{left:446.695686px;}
.x25{left:457.520980px;}
.x46{left:479.124706px;}
.x1d{left:494.214510px;}
.x35{left:497.682353px;}
.x42{left:505.555294px;}
.x4{left:514.955961px;}
.x10{left:530.427696px;}
.x1c{left:539.390196px;}
.x3f{left:541.827059px;}
.x36{left:546.700784px;}
.x49{left:548.294118px;}
.x40{left:553.074118px;}
.x5{left:558.960078px;}
.x45{left:562.352941px;}
.x6{left:567.547208px;}
.x41{left:576.505490px;}
.x4b{left:609.028235px;}
.x7{left:611.551325px;}
.x53{left:619.619216px;}
.x48{left:636.864706px;}
.x11{left:663.086755px;}
.x52{left:664.888627px;}
.x12{left:681.419461px;}
.x4a{left:694.412157px;}
.x17{left:740.678495px;}
.x8{left:768.796142px;}
.xa{left:770.374948px;}
.x2d{left:778.764942px;}
.x9{left:783.122084px;}
.x18{left:784.682613px;}
.x2b{left:789.355922px;}
.x30{left:795.823137px;}
.x3b{left:798.541176px;}
.x29{left:800.040628px;}
.xb{left:805.775066px;}
.x2a{left:811.381412px;}
.x2c{left:818.317255px;}
.x3c{left:821.691373px;}
.x31{left:827.595922px;}
.x21{left:845.310196px;}
.x51{left:854.589020px;}
.x44{left:857.400628px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1a{width:4.031702pt;}
._7{width:5.419135pt;}
._1{width:6.461737pt;}
._3{width:8.127503pt;}
._14{width:9.421584pt;}
._19{width:10.968515pt;}
._4{width:12.086995pt;}
._0{width:13.546638pt;}
._2{width:14.797761pt;}
._6{width:16.465924pt;}
._1c{width:17.377277pt;}
._9{width:18.352195pt;}
._8{width:19.593731pt;}
._a{width:20.633936pt;}
._15{width:21.493768pt;}
._1b{width:23.013433pt;}
._5{width:24.176387pt;}
._17{width:25.278191pt;}
._16{width:26.707762pt;}
._e{width:27.860514pt;}
._12{width:28.725631pt;}
._11{width:30.523897pt;}
._f{width:31.545338pt;}
._18{width:32.904623pt;}
._c{width:34.824449pt;}
._d{width:36.666861pt;}
._10{width:38.054641pt;}
._b{width:40.151215pt;}
._13{width:41.177429pt;}
.fs9{font-size:20.485356pt;}
.fsa{font-size:21.304774pt;}
.fs4{font-size:23.967866pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fsc{font-size:34.142259pt;}
.fs6{font-size:34.210544pt;}
.fsb{font-size:34.415397pt;}
.fs3{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs5{font-size:47.730879pt;}
.fs2{font-size:47.799163pt;}
.fs7{font-size:68.216234pt;}
.y48{bottom:0.000000pt;}
.y0{bottom:4.000000pt;}
.y1a{bottom:5.333333pt;}
.y1b{bottom:6.320133pt;}
.y23{bottom:27.680000pt;}
.y1c{bottom:28.880000pt;}
.y1d{bottom:28.960152pt;}
.y16{bottom:59.195333pt;}
.y17{bottom:59.468800pt;}
.y6d{bottom:135.040133pt;}
.y14{bottom:156.058533pt;}
.y15{bottom:156.879867pt;}
.y6e{bottom:157.680000pt;}
.y6a{bottom:162.880000pt;}
.y18{bottom:170.955733pt;}
.y19{bottom:172.239733pt;}
.y70{bottom:175.360133pt;}
.y6b{bottom:191.440000pt;}
.y6c{bottom:218.720133pt;}
.y7{bottom:221.843733pt;}
.y8{bottom:223.127733pt;}
.y5{bottom:235.627600pt;}
.y6{bottom:236.911600pt;}
.y72{bottom:242.960000pt;}
.y9{bottom:249.622400pt;}
.ya{bottom:250.906400pt;}
.y3{bottom:255.775600pt;}
.y4{bottom:257.059600pt;}
.y47{bottom:265.360133pt;}
.y73{bottom:266.240133pt;}
.y39{bottom:272.320133pt;}
.yb{bottom:287.372400pt;}
.yc{bottom:289.568400pt;}
.y71{bottom:298.880000pt;}
.y6f{bottom:316.480000pt;}
.yd{bottom:317.670533pt;}
.ye{bottom:320.286533pt;}
.y44{bottom:354.960000pt;}
.y46{bottom:376.320133pt;}
.y1{bottom:389.959600pt;}
.y68{bottom:391.280000pt;}
.y2{bottom:393.511600pt;}
.y45{bottom:398.000000pt;}
.yf{bottom:398.106800pt;}
.y10{bottom:400.206800pt;}
.y67{bottom:431.440000pt;}
.y43{bottom:453.600176pt;}
.y3c{bottom:462.320000pt;}
.y42{bottom:468.880008pt;}
.y5a{bottom:476.800000pt;}
.y40{bottom:483.920000pt;}
.y41{bottom:484.240000pt;}
.y3f{bottom:484.240008pt;}
.y3d{bottom:499.280440pt;}
.y3e{bottom:499.600000pt;}
.y1f{bottom:509.680000pt;}
.y1e{bottom:518.480000pt;}
.y2c{bottom:531.440008pt;}
.y4a{bottom:545.520000pt;}
.y2b{bottom:546.800000pt;}
.y2a{bottom:546.800176pt;}
.y49{bottom:554.320000pt;}
.y29{bottom:562.160168pt;}
.y28{bottom:577.440000pt;}
.y34{bottom:590.000000pt;}
.y66{bottom:607.120000pt;}
.y21{bottom:609.360000pt;}
.y33{bottom:613.680000pt;}
.y20{bottom:618.080000pt;}
.y3a{bottom:629.120000pt;}
.y5f{bottom:632.000000pt;}
.y12{bottom:634.174667pt;}
.y13{bottom:637.726667pt;}
.y60{bottom:640.720000pt;}
.y3b{bottom:652.960000pt;}
.y37{bottom:662.080000pt;}
.y38{bottom:685.920133pt;}
.y5b{bottom:686.480000pt;}
.y11{bottom:701.998667pt;}
.y62{bottom:716.400000pt;}
.y36{bottom:734.400000pt;}
.y65{bottom:743.200000pt;}
.y35{bottom:758.080133pt;}
.y64{bottom:779.520000pt;}
.y57{bottom:785.680000pt;}
.y63{bottom:805.120000pt;}
.y56{bottom:808.560016pt;}
.y55{bottom:823.920008pt;}
.y53{bottom:838.960000pt;}
.y54{bottom:839.280000pt;}
.y52{bottom:839.280168pt;}
.y50{bottom:854.240133pt;}
.y51{bottom:854.560000pt;}
.y4f{bottom:856.160133pt;}
.y32{bottom:857.440000pt;}
.y31{bottom:876.880000pt;}
.y2e{bottom:888.800000pt;}
.y4e{bottom:889.840000pt;}
.y4d{bottom:908.106800pt;}
.y2d{bottom:909.520000pt;}
.y22{bottom:911.280000pt;}
.y61{bottom:937.040000pt;}
.y59{bottom:957.520000pt;}
.y24{bottom:958.960000pt;}
.y58{bottom:960.640000pt;}
.y5c{bottom:963.916667pt;}
.y27{bottom:967.786800pt;}
.y30{bottom:978.560000pt;}
.y5d{bottom:990.240133pt;}
.y25{bottom:991.200000pt;}
.y5e{bottom:998.960000pt;}
.y2f{bottom:1002.240133pt;}
.y4c{bottom:1009.360000pt;}
.y4b{bottom:1018.160000pt;}
.y26{bottom:1024.160000pt;}
.y69{bottom:1024.800000pt;}
.he{height:14.923902pt;}
.hf{height:15.510458pt;}
.h7{height:17.460965pt;}
.h3{height:21.796418pt;}
.h2{height:24.520971pt;}
.ha{height:24.906211pt;}
.h10{height:24.922916pt;}
.h11{height:25.055350pt;}
.h13{height:27.245523pt;}
.h5{height:27.566460pt;}
.hc{height:29.827798pt;}
.hd{height:29.908619pt;}
.h4{height:33.459414pt;}
.h8{height:34.223040pt;}
.h9{height:38.280165pt;}
.hb{height:46.099252pt;}
.h6{height:1035.333333pt;}
.h1{height:1036.666667pt;}
.h12{height:1040.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:770.666667pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x24{left:25.200000pt;}
.x4c{left:31.040000pt;}
.x19{left:32.880000pt;}
.x26{left:34.080000pt;}
.x1f{left:38.720000pt;}
.x20{left:45.760000pt;}
.x15{left:58.477867pt;}
.x1a{left:70.000000pt;}
.x1e{left:77.280000pt;}
.x3d{left:92.680000pt;}
.x3a{left:95.840000pt;}
.x3{left:101.876000pt;}
.x16{left:116.526000pt;}
.x1{left:121.220000pt;}
.x4f{left:129.760000pt;}
.x2{left:136.856000pt;}
.x37{left:141.040672pt;}
.x1b{left:141.998864pt;}
.x4e{left:163.760000pt;}
.x23{left:182.480000pt;}
.x38{left:192.080000pt;}
.x4d{left:196.000000pt;}
.x39{left:212.000000pt;}
.x47{left:216.061867pt;}
.x50{left:226.080000pt;}
.x3e{left:228.640000pt;}
.xc{left:232.479867pt;}
.x22{left:233.360000pt;}
.x13{left:235.231067pt;}
.x27{left:239.600000pt;}
.x28{left:249.200000pt;}
.x14{left:262.100400pt;}
.xd{left:268.155867pt;}
.xe{left:282.091200pt;}
.xf{left:289.039200pt;}
.x54{left:295.680000pt;}
.x34{left:314.480000pt;}
.x32{left:322.000000pt;}
.x43{left:339.120000pt;}
.x33{left:358.320000pt;}
.x2e{left:370.960000pt;}
.x2f{left:381.280000pt;}
.x25{left:390.520000pt;}
.x46{left:408.960000pt;}
.x1d{left:421.840000pt;}
.x35{left:424.800000pt;}
.x42{left:431.520000pt;}
.x4{left:439.544000pt;}
.x10{left:452.750000pt;}
.x1c{left:460.400000pt;}
.x3f{left:462.480000pt;}
.x36{left:466.640000pt;}
.x49{left:468.000000pt;}
.x40{left:472.080000pt;}
.x5{left:477.104000pt;}
.x45{left:480.000000pt;}
.x6{left:484.433600pt;}
.x41{left:492.080000pt;}
.x4b{left:519.840000pt;}
.x7{left:521.993600pt;}
.x53{left:528.880000pt;}
.x48{left:543.600000pt;}
.x11{left:565.982000pt;}
.x52{left:567.520000pt;}
.x12{left:581.630000pt;}
.x4a{left:592.720000pt;}
.x17{left:632.210933pt;}
.x8{left:656.210933pt;}
.xa{left:657.558533pt;}
.x2d{left:664.719867pt;}
.x9{left:668.438933pt;}
.x18{left:669.770933pt;}
.x2b{left:673.759867pt;}
.x30{left:679.280000pt;}
.x3b{left:681.600000pt;}
.x29{left:682.879867pt;}
.xb{left:687.774533pt;}
.x2a{left:692.559867pt;}
.x2c{left:698.480000pt;}
.x3c{left:701.360000pt;}
.x31{left:706.399867pt;}
.x21{left:721.520000pt;}
.x51{left:729.440000pt;}
.x44{left:731.839867pt;}
}
